From 2c8204d6325a1a6607392d5905227b9043da17cc Mon Sep 17 00:00:00 2001
From: William Harrington <kb0iic@berzerkula.org>
Date: Sat, 11 Dec 2021 00:52:08 -0600
Subject: Major updates.

---
 chapter8/ninja.sh | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

(limited to 'chapter8/ninja.sh')

diff --git a/chapter8/ninja.sh b/chapter8/ninja.sh
index f4f1017..3d1beea 100644
--- a/chapter8/ninja.sh
+++ b/chapter8/ninja.sh
@@ -1,18 +1,18 @@
-#!/bin/bash
-set -e
-
-export NINJAJOBS=4
-
-# shellcheck disable=SC1004
-sed -i '/int Guess/a \
-  int   j = 0;\
-  char* jobs = getenv( "NINJAJOBS" );\
-  if ( jobs != NULL ) j = atoi( jobs );\
-  if ( j > 0 ) return j;\
-' src/ninja.cc &&
-
-python3 configure.py --bootstrap &&
-
-install -vm755 ninja /usr/bin/ &&
-install -vDm644 misc/bash-completion /usr/share/bash-completion/completions/ninja &&
-install -vDm644 misc/zsh-completion  /usr/share/zsh/site-functions/_ninja
+#!/bin/bash
+set -e
+
+export NINJAJOBS=4
+
+# shellcheck disable=SC1004
+sed -i '/int Guess/a \
+  int   j = 0;\
+  char* jobs = getenv( "NINJAJOBS" );\
+  if ( jobs != NULL ) j = atoi( jobs );\
+  if ( j > 0 ) return j;\
+' src/ninja.cc &&
+
+python3 configure.py --bootstrap &&
+
+install -vm755 ninja /usr/bin/ &&
+install -vDm644 misc/bash-completion /usr/share/bash-completion/completions/ninja &&
+install -vDm644 misc/zsh-completion  /usr/share/zsh/site-functions/_ninja
-- 
cgit v1.2.3-54-g00ecf